<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000083" xml:lang="en">
   <Header>
      <Title>To calculate ratings for objective criteria (step 1)</Title>
      <Keyword type="header" order="d1e1334979">
         <Level1>Vendor rating</Level1>
         <Level2>calculating ratings for objective criteria (step 1)</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1334984">
         <Level1>Rating for objective criteria</Level1>
         <Level2>calculating</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1334989">
         <Level1>Ojective criteria</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>The first step that LN carries out in the
		calculate objective criteria ratings process, is the determination of objective
		values.</Paragraph>
      <List>
         <ListIntro>The values for the following objective criteria are
		  calculated:</ListIntro>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur0100m800#tdpur000.dtmt.8" role="manual">Delivery Time</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur0100m800#tdpur000.dqtt.8" role="manual">Delivery Quantity</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur0100m800#tdpur000.dqlt.8" role="manual">Delivery Quality</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur0100m800#tdpur000.ocft.8" role="manual">Order Confirmation</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur0100m800#tdpur000.cprt.8" role="manual">Cost Performance</GUIRef>
         </ListItem>
      </List>
      <GeneralSection>
         <SectionTitle>Delivery Time</SectionTitle>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph>Actual Receipt Date  - Current Planned Delivery Date
</Paragraph>
         </Formula>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <List>
               <ListItem>The current planned delivery date is the highest of the
				delivery dates. As a result, this can be the planned delivery date or the
				confirmed delivery date.</ListItem>
               <ListItem>A negative delay means an early shipment</ListItem>
            </List>
         </Note>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Delivery Quantity</SectionTitle>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph>((Approved Quantity + Rejected Quantity) / Ordered Quantity) * 100
 				                            
</Paragraph>
         </Formula>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Delivery Quality</SectionTitle>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph>(Approved Quantity / (Approved Quantity + Rejected Quantity)) * 100
 				            
</Paragraph>
         </Formula>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Order Confirmation</SectionTitle>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph>Order Confirmation Date - Purchase Order Entry Date (= delay)
 	   	                  	              
</Paragraph>
         </Formula>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Cost Performance</SectionTitle>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph>(Purchase unit price / Average purchase price) * 100 </Paragraph>
         </Formula>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000090" role="manual">To calculate vendor ratings</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000082" role="manual">To calculate ratings for objective criteria</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000084" role="manual">Calculating ratings for objective criteria (step 2)</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000085" role="manual">To calculate ratings for objective criteria (step 3)</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000079" role="manual">Overview of vendor rating</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>